.accordion {
  position: relative;
  width: 100%;
}

.accordion-item {
  position: relative;
}

.accordion-header {
  position: relative;
  width: 100%;
  border-bottom: 1px solid rgba(0, 0, 0, 0.15);
}

.accordion-button {
  padding: 0.5rem 1rem;
  color: #C06089;
  background: #96AFB8;
  cursor: pointer;
}

.collapsed {
  background: rgba(51, 74, 82, 0.75);
  color: white;
}

.accordion-collapse {
  position: relative;
  width: 100%;
}

.accordion-collapse.collapse {
  height: 0;
  visibility: hidden;
}

.accordion-body {
  position: relative;
  width: 100%;
  padding: 0.5rem 1rem;
  background: rgba(51, 74, 82, 0.25);
}

.bg-primary {
  background-color: #087990 !important;
}

.bg-secondary {
  background-color: #2879A3 !important;
}

.bg-info {
  background-color: #5476AE !important;
}

.bg-danger {
  background-color: #C06089 !important;
}

.bg-warning {
  background-color: #7F6FAE !important;
}

.bg-success {
  background-color: #087990 !important;
}

.bg-dark {
  background: #334A52 !important;
}

.bg-white {
  background: #ffffff !important;
}

.bg-white-25 {
  background: rgba(255, 255, 255, 0.25) !important;
}

.bg-white-50 {
  background: rgba(255, 255, 255, 0.5) !important;
}

.bg-white-75 {
  background: rgba(255, 255, 255, 0.75) !important;
}

.breadcrumb {
  list-style-type: none;
  margin: 0;
  padding: 0.5rem 1rem;
  display: flex;
  flex-wrap: wrap;
  background: rgba(51, 74, 82, 0.25);
}

.breadcrumb-item:after {
  position: relative;
  content: "|";
  margin: 0 0.5rem;
  color: rgba(40, 121, 163, 0.25);
}

.breadcrumb-item:last-child:after {
  position: relative;
  content: "";
  margin: 0;
}

.breadcrumb-item a {
  color: #2879A3;
}

.breadcrumb-item a:hover,
.breadcrumb-item a:focus {
  color: #7F6FAE;
}

.btn {
  display: flex;
  align-items: center;
  outline: none;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1rem;
  padding: 0.25rem 0.5rem;
  border-radius: 0.3333333333rem;
  border: 0;
  cursor: pointer;
  background: #334A52;
  color: white;
}

.btn:hover {
  background: #2879A3;
}

.btn-primary {
  background: linear-gradient(to top, #087990, rgba(8, 121, 144, 0.5));
  color: white;
}

.btn-primary:hover {
  background: linear-gradient(to bottom, #087990, rgba(8, 121, 144, 0.5));
}

.btn-secondary {
  background: linear-gradient(to top, #2879a3, rgba(40, 121, 163, 0.5));
  color: white;
}

.btn-secondary:hover {
  background: linear-gradient(to bottom, #2879a3, rgba(40, 121, 163, 0.5));
}

.btn-success {
  background: linear-gradient(to top, #087990, rgba(8, 121, 144, 0.5));
  color: white !important;
}

.btn-success:hover {
  background: linear-gradient(to bottom, #087990, rgba(8, 121, 144, 0.5));
}

.btn-danger {
  background: linear-gradient(to top, #c06089, rgba(192, 96, 137, 0.5));
  color: white;
}

.btn-danger:hover {
  background: linear-gradient(to bottom, #c06089, rgba(192, 96, 137, 0.5));
}

.btn-warning {
  background: linear-gradient(to top, #7f6fae, rgba(127, 111, 174, 0.5));
  color: #334A52;
}

.btn-warning:hover {
  background: linear-gradient(to bottom, #7f6fae, rgba(127, 111, 174, 0.5));
}

.btn-info {
  background: linear-gradient(to top, #5476ae, rgba(84, 118, 174, 0.5));
  color: #334A52;
}

.btn-info:hover {
  background: linear-gradient(to bottom, #5476ae, rgba(84, 118, 174, 0.5));
}

.card {
  position: relative;
  width: 100%;
  border: 1px solid rgba(0, 0, 0, 0.15);
}

.card-header {
  position: relative;
  width: 100%;
  padding: 0.5rem 1rem;
  display: flex;
  justify-content: space-between;
  border-bottom: 1px solid rgba(0, 0, 0, 0.15);
}

.card-title {
  margin: 0;
}

.card-body {
  position: relative;
  width: 100%;
  padding: 0.5rem 1rem;
}

.card-footer {
  position: relative;
  width: 100%;
  padding: 0.5rem 1rem;
  display: flex;
  justify-content: end;
  border-top: 1px solid rgba(0, 0, 0, 0.15);
}

.input-group {
  display: flex;
}

.form-label {
  display: inline-block;
  font-size: 0.8rem;
  font-weight: normal;
  margin-bottom: 0.25rem;
}

.form-control {
  width: 100%;
  padding: 0.5rem 0.75rem;
  border: 1px solid rgba(0, 0, 0, 0.15);
  font-size: 0.9rem;
  border-radius: 0.3333333333rem;
}

.form-control:focus,
.form-control:focus-visible {
  border: 1px solid rgba(192, 96, 137, 0.15);
  outline: none;
  box-shadow: 0 0 5px 0px #087990;
}

.form-control::placeholder {
  color: rgba(51, 74, 82, 0.5);
  opacity: 1;
  /* Firefox */
}

.form-control:-ms-input-placeholder {
  /* Internet Explorer 10-11 */
  color: rgba(51, 74, 82, 0.5);
}

.form-control::-ms-input-placeholder {
  /* Microsoft Edge */
  color: rgba(51, 74, 82, 0.5);
}

.input-group {
  display: flex;
  align-items: center;
}

.input-group .input-group-text {
  flex: 1 auto;
  border: 1px solid rgba(0, 0, 0, 0.15);
  padding: 0.25rem 0.5rem;
  background: rgba(40, 121, 163, 0.75);
  color: white;
}

.input-group .input-group-text:first-child {
  border-top-left-radius: 0.3333333333rem;
  border-bottom-left-radius: 0.3333333333rem;
}

.shadow {
  box-shadow: 0 0 0.25rem rgba(0, 0, 0, 0.25);
}

.margin-auto {
  margin: auto !important;
}

.m-0 {
  margin: 0 !important;
}

.m-1 {
  margin: 0.25rem !important;
}

.m-2 {
  margin: 0.5rem !important;
}

.m-3 {
  margin: 1rem !important;
}

.m-4 {
  margin: 1.5rem !important;
}

.mt-0 {
  margin-top: 0 !important;
}

.mt-1 {
  margin-top: 0.25rem !important;
}

.mt-2 {
  margin-top: 0.5rem !important;
}

.mt-3 {
  margin-top: 1rem !important;
}

.mt-4 {
  margin-top: 1.5rem !important;
}

.mb-0 {
  margin-bottom: 0 !important;
}

.mb-1 {
  margin-bottom: 0.25rem !important;
}

.mb-2 {
  margin-bottom: 0.5rem !important;
}

.mb-3 {
  margin-bottom: 1rem !important;
}

.mb-4 {
  margin-bottom: 1.5rem !important;
}

.me-0 {
  margin-right: 0 !important;
}

.me-1 {
  margin-right: 0.25rem !important;
}

.me-2 {
  margin-right: 0.5rem !important;
}

.me-3 {
  margin-right: 1rem !important;
}

.me-4 {
  margin-right: 1.5rem !important;
}

.ms-0 {
  margin-left: 0 !important;
}

.ms-1 {
  margin-left: 0.25rem !important;
}

.ms-2 {
  margin-left: 0.5rem !important;
}

.ms-3 {
  margin-left: 1rem !important;
}

.ms-4 {
  margin-left: 1.5rem !important;
}

.p-0 {
  padding: 0 !important;
}

.p-1 {
  padding: 0.25rem !important;
}

.p-2 {
  padding: 0.5rem !important;
}

.p-3 {
  padding: 1rem !important;
}

.p-4 {
  padding: 1.5rem !important;
}

.pt-0 {
  padding-top: 0 !important;
}

.pt-1 {
  padding-top: 0.25rem !important;
}

.pt-2 {
  padding-top: 0.5rem !important;
}

.pt-3 {
  padding-top: 1rem !important;
}

.pt-4 {
  padding-top: 1.5rem !important;
}

.pb-0 {
  padding-bottom: 0 !important;
}

.pb-1 {
  padding-bottom: 0.25rem !important;
}

.pb-2 {
  padding-bottom: 0.5rem !important;
}

.pb-3 {
  padding-bottom: 1rem !important;
}

.pb-4 {
  padding-bottom: 1.5rem !important;
}

.pe-0 {
  padding-right: 0 !important;
}

.pe-1 {
  padding-right: 0.25rem !important;
}

.pe-2 {
  padding-right: 0.5rem !important;
}

.pe-3 {
  padding-right: 1rem !important;
}

.pe-4 {
  padding-right: 1.5rem !important;
}

.ps-0 {
  padding-left: 0 !important;
}

.ps-1 {
  padding-left: 0.25rem !important;
}

.ps-2 {
  padding-left: 0.5rem !important;
}

.ps-3 {
  padding-left: 1rem !important;
}

.ps-4 {
  padding-left: 1.5rem !important;
}

.d-none {
  display: none !important;
}

.d-flex {
  display: flex !important;
}

.d-block {
  display: block !important;
}

.justify-content-start {
  justify-content: start !important;
}

.justify-content-end {
  justify-content: end !important;
}

.justify-content-center {
  justify-content: center !important;
}

.justify-content-between {
  justify-content: space-between !important;
}

.align-items-start {
  align-items: start !important;
}

.align-items-end {
  align-items: end !important;
}

.align-items-center {
  align-items: center !important;
}

.img-fluid {
  width: 100%;
  height: auto;
}

.navbar {
  position: relative;
  width: 100%;
  height: max-content;
  background: linear-gradient(to top, #334A52, rgba(51, 74, 82, 0.75));
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  list-style-type: none;
  padding: 0.5rem 1rem;
  gap: 1rem;
}

.nav-item {
  position: relative;
}

.nav-link {
  color: white;
  display: block;
  transition: all 0.5s ease;
}

.nav-link:hover,
.nav-link:focus {
  color: #7F6FAE;
}

.dropdown {
  position: absolute;
  top: 1.75rem;
  left: 0;
  width: max-content;
  background: #334A52;
  z-index: 100;
  display: none;
}

.dropdown-toggle.show {
  color: #7F6FAE;
}

.dropdown-toggle.show + .dropdown {
  display: block;
}

.dropdown ul {
  list-style-type: none;
}

.dropdown .nav-link {
  padding: 0.5rem 1rem;
  color: white;
}

.dropdown .nav-link:hover {
  background: #C06089;
  color: #334A52;
}

.modal {
  position: fixed;
  top: 1rem;
  left: 0;
  width: 100%;
  z-index: 1000;
  display: none;
  opacity: 0;
}

.modal.show {
  display: block;
  opacity: 1;
  -webkit-animation: modalOpen 0.4s;
  animation: modalOpen 0.4s;
}

.modal-dialog {
  margin: auto;
  width: 96%;
  max-width: 540px;
}

.modal .modal-md {
  max-width: 720px;
}

.modal .modal-lg {
  max-width: 960px;
}

.modal .modal-xl {
  max-width: 1140px;
}

.modal .modal-xxl {
  max-width: 1320px;
}

.modal-content {
  background: white;
  box-shadow: 0 0 1.25rem rgba(0, 0, 0, 0.5);
  border: 1px solid rgba(0, 0, 0, 0.15);
}

.modal-header {
  padding: 0.5rem 1rem;
  border-bottom: 1px solid rgba(0, 0, 0, 0.15);
  display: flex;
  justify-content: space-between;
}

.modal-title {
  display: flex;
  align-items: center;
  margin: 0;
}

.modal-body {
  padding: 0.5rem 1rem;
  min-height: 5rem;
}

.modal-footer {
  padding: 0.5rem 1rem;
  border-top: 1px solid rgba(0, 0, 0, 0.15);
  display: flex;
  justify-content: end;
}

.backdrop {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  background: rgba(0, 0, 0, 0.5);
  z-index: 900;
}

@keyframes modalOpen {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
.text-white {
  color: white !important;
}

.text-black {
  color: black !important;
}

.text-primary {
  color: #087990 !important;
}

.text-secondary {
  color: #2879A3 !important;
}

.text-info {
  color: #5476AE !important;
}

.text-danger {
  color: #C06089 !important;
}

.text-warning {
  color: #7F6FAE !important;
}

.text-success {
  color: #087990 !important;
}

h1 {
  font-size: 2rem;
  font-weight: bold;
}

h2 {
  font-size: 1.75rem;
  font-weight: bold;
}

h3 {
  font-size: 1.5rem;
  font-weight: bold;
}

h4 {
  font-size: 1.25rem;
  font-weight: bold;
}

h5 {
  font-size: 1rem;
  font-weight: bold;
}

h6 {
  font-size: 0.8rem;
}

.fs-1 {
  font-size: 2rem !important;
}

.fs-2 {
  font-size: 1.75rem !important;
}

.fs-3 {
  font-size: 1.5rem !important;
}

.fs-4 {
  font-size: 1.25rem !important;
}

.fs-5 {
  font-size: 1rem !important;
}

.fs-6 {
  font-size: 0.8rem !important;
}

.fw-bold {
  font-weight: bold !important;
}

.text-primary {
  color: #087990 !important;
}

.text-secondary {
  color: #2879A3 !important;
}

.text-success {
  color: #087990 !important;
}

.text-danger {
  color: #C06089 !important;
}

.text-warning {
  color: #7F6FAE !important;
}

.text-info {
  color: #5476AE !important;
}

.text-dark {
  color: #334A52 !important;
}

.text-white {
  color: white !important;
}

a {
  color: #7F6FAE;
  text-decoration: none;
  cursor: pointer;
}

a:hover, a:focus {
  color: #C06089;
}

.row {
  display: flex;
  flex-wrap: wrap;
  margin-left: -1rem;
  margin-right: -1rem;
}

.col {
  position: relative;
  margin: 0;
  padding-left: 1rem;
  padding-right: 1rem;
}

.col {
  width: 100%;
}

.col-2 {
  width: 16.6666666667% !important;
}

.col-3 {
  width: 25% !important;
}

.col-4 {
  width: 33.3333333333% !important;
}

.col-6 {
  width: 50% !important;
}

.col-8 {
  width: 66.6666666667% !important;
}

.col-10 {
  width: 83.3333333333% !important;
}

.col-12 {
  width: 100%;
}

@media (min-width: 768px) {
  .col-md-2 {
    width: 16.6666666667% !important;
  }

  .col-md-3 {
    width: 25% !important;
  }

  .col-md-4 {
    width: 33.3333333333% !important;
  }

  .col-md-6 {
    width: 50% !important;
  }

  .col-md-8 {
    width: 66.6666666667% !important;
  }

  .col-md-10 {
    width: 83.3333333333% !important;
  }

  .col-md-12 {
    width: 100%;
  }
}
@media (min-width: 992px) {
  .col-lg-2 {
    width: 16.6666666667% !important;
  }

  .col-lg-3 {
    width: 25% !important;
  }

  .col-lg-4 {
    width: 33.3333333333% !important;
  }

  .col-lg-6 {
    width: 50% !important;
  }

  .col-lg-8 {
    width: 66.6666666667% !important;
  }

  .col-lg-10 {
    width: 83.3333333333% !important;
  }

  .col-lg-12 {
    width: 100%;
  }
}
@media (min-width: 1200px) {
  .col-xl-2 {
    width: 16.6666666667% !important;
  }

  .col-xl-3 {
    width: 25% !important;
  }

  .col-xl-4 {
    width: 33.3333333333% !important;
  }

  .col-xl-6 {
    width: 50% !important;
  }

  .col-xl-8 {
    width: 66.6666666667% !important;
  }

  .col-xl-10 {
    width: 83.3333333333% !important;
  }

  .col-xl-12 {
    width: 100%;
  }
}
@media (min-width: 1400px) {
  .col-xxl-2 {
    width: 16.6666666667% !important;
  }

  .col-xxl-3 {
    width: 25% !important;
  }

  .col-xxl-4 {
    width: 33.3333333333% !important;
  }

  .col-xxl-6 {
    width: 50% !important;
  }

  .col-xxl-8 {
    width: 66.6666666667% !important;
  }

  .col-xxl-10 {
    width: 83.3333333333% !important;
  }

  .col-xxl-12 {
    width: 100%;
  }
}
.container {
  position: relative;
  margin: auto;
  padding-left: 1rem;
  padding-right: 1rem;
  width: 100%;
}

.container-fluid {
  position: relative;
  margin: auto;
  padding-left: 1rem;
  padding-right: 1rem;
  width: 100%;
}

.container-lg {
  position: relative;
  margin: auto;
  padding-left: 1rem;
  padding-right: 1rem;
  width: 100%;
}

.container-xl {
  position: relative;
  margin: auto;
  padding-left: 1rem;
  padding-right: 1rem;
  width: 100%;
}

.container-xxl {
  position: relative;
  margin: auto;
  padding-left: 1rem;
  padding-right: 1rem;
  width: 100%;
}

@media (min-width: 768px) {
  .container {
    max-width: 720px;
  }
}
@media (min-width: 992px) {
  .container,
.container-lg {
    max-width: 960px;
  }
}
@media (min-width: 1200px) {
  .container,
.container-lg,
.container-xl {
    max-width: 1140px;
  }
}
@media (min-width: 1400px) {
  .container,
.container-lg,
.container-xl,
.container-xxl {
    max-width: 1330px;
  }
}
* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

/*# sourceMappingURL=style.css.map */
